Firefox 61 i błąd

Od czasu aktualizacji Firefox x64 do wersji numer 61 ukazuje się błąd: “SSL_ERROR_RX_RECORD_TOO_LONG”. Nie wiem jak poradzić sobie z nim. Próbowałem zmieniać ustawienia tls.max.version oraz tls.min.version nie pomogło to w niczym. Instalowałem również na czysto przeglądarkę, ale błąd jest nadal. Czy ktoś ma podobnie i wie jak rozwiązać ten problem ? Nie jestem laikiem jeśli chodzi o informatykę i próbowałem wielu rozwiązań poza przeglądarką. Restowałem stos tcp/ip w systemie, konfigurowałem nowe IP, restartowałem modem i router. Nie przyniosło to rozwiązania.

Jeżeli korzystasz z Avasta/AVG, spróbuj odznaczyć skanowanie https w ustawieniach.

1 polubienie

Sprawdzałeś na czystym profilu czy po reinstalacji przywitał cię stary i np. komunikat “witaj z powrotem czy chcesz odświeżyć swój profil przeglądarki”?


Z reddita:

security.cert_pinning.enforcement_level na 1

lub

security.enterprise_roots.enabled na true